Subject: Re: Chemistry WWW home pages

From: Ralph Merkle <[email-masked]>
Date: Fri, 27 Jan 1995 10:30:00 PST

Several companies have recently entered the market for web payment
mechanisms: home pages for the ones I've heard about are listed
below.  These companies have been started recently, but they are
moving rapidly to provide their services.  I would expect at
least some of these services will become easily available during
the next year.

<A HREF="http://www.commerce.net/">CommerceNet Home</A><P>
<A HREF="http://www.cybercash.com//">CyberCash Home Page</A><P>
<A HREF="http://www.digicash.com/">DigiCash home page</A><P>
<A HREF="http://www.fv.com/">First Virtual (TM) Home Page</A><P>
<A HREF="http://home.mcom.com/">The Netscape Communications Universe</A><P>
<A HREF="http://www.openmarket.com/">Welcome to Open Market</A>

Members of this list who have been thinking about providing or expanding
a service to the chemistry community but have been wondering how they might
defray costs or handle payments in a convenient manner might wish to
look at these home pages.